#header-navigation {
 padding: 60px 0 30px;
 max-width: none;
 	
}	
.logo{
	margin-right: 30px
	
}
nav{
	margin: 0 0 0 30px;
}
#top-header, .top-header-left, #top-nav, #top-nav a {
	line-height: 10px;
}
#wrapper{
	overflow: hidden;
}


a{
	white-space: nowrap!important;
}
#c255 a, #c271 a{
	white-space: normal!important;
}








  #unterseite-main .col_6.download-item img {
	  width: 82px !important; height:auto !important
  }







/************   media queries *********/
@media screen and (max-width: 1025px){

#top-header {
    
    position: fixed !important; 
    top: 0;
    
}

}
@media screen and (max-width: 915px) and (min-width:794px){
#c163 .powermail_fieldwrap_tsverwertungmassstab label, #c163 .powermail_fieldwrap_granovarwuerfel label, #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c163 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label {
    width: 200px;
}	


#c163 .powermail_fieldwrap_marker0101 label{width: 210px}
#c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label  {width: 250px}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz {HEIGHT: 180px;}
#c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {height:160px}
#c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau {height: 140px;}

#c273 .powermail_fieldwrap_tsverwertungmassstab label, #c273 .powermail_fieldwrap_granovarwuerfel label, #c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c273 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label {
    width: 200px;
}	
#c273 .powermail_fieldwrap_marker0101 label{width: 210px}
#c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label  {width: 250px}
#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen {height:160px}
#c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun, #c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {height: 140px;}


}
@media screen and (max-width:768px){
	.section-divider-footer{    margin: 10px 0 30px;}
	#nav-footer{margin-bottom: 10px;}
	.breadcrumb ul{margin-bottom: 0;}
}	
@media screen and (max-width:640px){
	.powermail_fieldwrap_vorname, .powermail_fieldwrap_email, .powermail_fieldwrap_plzort, .powermail_fieldwrap_telefax {
		margin-left: 0;
   }
   textarea{width: 97.5%;}
}

@media screen and (max-width: 794px) and (min-width:641px){
#c163 .powermail_fieldwrap_marker0101 label, #c163 .powermail_fieldwrap_tsverwertungmassstab label, #c163 .powermail_fieldwrap_granovarwuerfel label, #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c163 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label {
    width: 180px;
}	
#c163 .powermail_fieldwrap_marker0101, #c163 .powermail_fieldwrap_tsverwertungmassstab {height: 50px;}
#c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative{height: 188px;}
#c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun {height: 160px}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz {height:239px;}
#c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen {height: 215px;}
#c163 .powermail_fieldwrap_granovarkurzbroschuere label, #c163 .powermail_fieldwrap_remexgesamtbroschuere label, #c163 .powermail_fieldwrap_granovargesamtbroschuere label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c163 .powermail_fieldwrap_remexbaustoffe label, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c163 .powermail_fieldwrap_remexbergversatz label, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c163 .powermail_fieldwrap_remexsanierung label, #c163 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c163 .powermail_fieldwrap_remexdeponiebetrieb label, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c163 .powermail_fieldwrap_remexstandorte label, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {
    width: 175px;
}
#c163 .powermail_fieldwrap_remexgesamtbroschuere, #c163 .powermail_fieldwrap_granovarkurzbroschuere, #c163 .powermail_fieldwrap_remexitrgesamtbroschuere, #c163 .powermail_fieldwrap_remexdeponiebetrieb, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere {height: 52px;}
#c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung {height:78px}
#c273 .powermail_fieldwrap_marker0101 label, #c273 .powermail_fieldwrap_tsverwertungmassstab label, #c273 .powermail_fieldwrap_granovarwuerfel label, #c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c273 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label {
    width: 180px;
}	
#c273 .powermail_fieldwrap_marker0101, #c273 .powermail_fieldwrap_tsverwertungmassstab {height: 50px;}
#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau{height: 188px;}
#c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun {height: 160px}
#c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {height: 140px}
#c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen {height: 215px;}
#c273 .powermail_fieldwrap_granovarkurzbroschuere label, #c273 .powermail_fieldwrap_remexgesamtbroschuere label, #c273 .powermail_fieldwrap_granovargesamtbroschuere label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c273 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c273 .powermail_fieldwrap_remexbaustoffe label, #c273 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c273 .powermail_fieldwrap_remexbergversatz label, #c273 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c273 .powermail_fieldwrap_remexsanierung label, #c273 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c273 .powermail_fieldwrap_remexdeponiebetrieb label, #c273 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c273 .powermail_fieldwrap_remexstandorte label, #c273 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {
    width: 175px;
}
#c273 .powermail_fieldwrap_remexgesamtbroschuere, #c273 .powermail_fieldwrap_granovarkurzbroschuere, #c273 .powermail_fieldwrap_remexitrgesamtbroschuere, #c273 .powermail_fieldwrap_remexdeponiebetrieb, #c273 .powermail_fieldwrap_ppdeponiergesamtbroschuere, #c273 .powermail_fieldwrap_remexsolutionskurzbroschuere, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere {height: 52px;}
#c273 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung {height:78px}    
}

@media screen and (max-width: 640px){

#c163 .powermail_fieldwrap_marker0101 label, #c163 .powermail_fieldwrap_tsverwertungmassstab label, #c163 .powermail_fieldwrap_granovarwuerfel label, #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c163 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label,#c163 .powermail_fieldwrap_granovarkurzbroschuere label, #c163 .powermail_fieldwrap_remexgesamtbroschuere label, #c163 .powermail_fieldwrap_granovargesamtbroschuere label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c163 .powermail_fieldwrap_remexbaustoffe label, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c163 .powermail_fieldwrap_remexbergversatz label, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c163 .powermail_fieldwrap_remexsanierung label, #c163 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c163 .powermail_fieldwrap_remexdeponiebetrieb label, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c163 .powermail_fieldwrap_remexstandorte label, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {width: 335px}
#c163 .powermail_fieldwrap_remexaufbereitungstechnologiefuerhmvasche, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung {height: 52px;}
#c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c163 .powermail_fieldwrap_granovargesamtbroschuere, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c163 .powermail_fieldwrap_remexbaustoffe, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz, #c163 .powermail_fieldwrap_remexbergversatz, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag, #c163 .powermail_fieldwrap_remexsanierung {height: 25px}
#c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen,  #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung,#c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun,#c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {height: 78px;}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz {height: 108px}
#c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau {height: 52px}
#c273 .powermail_fieldwrap_marker0101 label, #c273 .powermail_fieldwrap_tsverwertungmassstab label, #c273 .powermail_fieldwrap_granovarwuerfel label, #c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c273 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label,#c273 .powermail_fieldwrap_granovarkurzbroschuere label, #c273 .powermail_fieldwrap_remexgesamtbroschuere label, #c273 .powermail_fieldwrap_granovargesamtbroschuere label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c273 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c273 .powermail_fieldwrap_remexbaustoffe label, #c273 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c273 .powermail_fieldwrap_remexbergversatz label, #c273 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c273 .powermail_fieldwrap_remexsanierung label, #c273 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c273 .powermail_fieldwrap_remexdeponiebetrieb label, #c273 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c273 .powermail_fieldwrap_remexstandorte label, #c273 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {width: 335px}
#c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung, #c273 .powermail_fieldwrap_remexaufbereitungstechnologiefuerhmvasche, #c273 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung {height: 52px;}
#c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c273 .powermail_fieldwrap_granovargesamtbroschuere, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaua61, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c273 .powermail_fieldwrap_remexbaustoffe, #c273 .powermail_fieldwrap_granovarreferenzlaermschutz, #c273 .powermail_fieldwrap_remexbergversatz, #c273 .powermail_fieldwrap_granovarreferenzbetonzuschlag, #c273 .powermail_fieldwrap_remexsanierung {height: 25px}
#c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau {height: 78px;}
#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau {height: 108px}


}
	
@media screen and (max-width: 418px){
	#c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung,.powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015,#c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau {height: 108px}
#c163 .powermail_fieldwrap_marker0101 label, #c163 .powermail_fieldwrap_tsverwertungmassstab label, #c163 .powermail_fieldwrap_granovarwuerfel label, #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c163 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label,#c163 .powermail_fieldwrap_granovarkurzbroschuere label, #c163 .powermail_fieldwrap_remexgesamtbroschuere label, #c163 .powermail_fieldwrap_granovargesamtbroschuere label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c163 .powermail_fieldwrap_remexbaustoffe label, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c163 .powermail_fieldwrap_remexbergversatz label, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c163 .powermail_fieldwrap_remexsanierung label, #c163 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c163 .powermail_fieldwrap_remexdeponiebetrieb label, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c163 .powermail_fieldwrap_remexstandorte label, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {width: 280px}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg {height: 125px}
#c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg,#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {
    height: 125px;
}
#c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun {
	height:76px;
	}
#c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c163 .powermail_fieldwrap_granovargesamtbroschuere, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c163 .powermail_fieldwrap_remexbaustoffe, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz, #c163 .powermail_fieldwrap_remexbergversatz, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag, #c163 .powermail_fieldwrap_remexsanierung {
    height: 40px;
}


#c273 .powermail_fieldwrap_marker0101 label, #c273 .powermail_fieldwrap_tsverwertungmassstab label, #c273 .powermail_fieldwrap_granovarwuerfel label, #c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c273 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label,#c273 .powermail_fieldwrap_granovarkurzbroschuere label, #c273 .powermail_fieldwrap_remexgesamtbroschuere label, #c273 .powermail_fieldwrap_granovargesamtbroschuere label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c273 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c273 .powermail_fieldwrap_remexbaustoffe label, #c273 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c273 .powermail_fieldwrap_remexbergversatz label, #c273 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c273 .powermail_fieldwrap_remexsanierung label, #c273 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c273 .powermail_fieldwrap_remexdeponiebetrieb label, #c273 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c273 .powermail_fieldwrap_remexstandorte label, #c273 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c273 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {width: 280px}
#c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg {
    height: 95px;
}
#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg, #c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz, #c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun, #c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau {
    height: 125px;
}
#c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015, #c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen, #c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau {
    height: 95px;
}
#c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c273 .powermail_fieldwrap_granovargesamtbroschuere, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaua61, #c273 .powermail_fieldwrap_granovarreferenzstrassenbaul585n, #c273 .powermail_fieldwrap_remexbaustoffe, #c273 .powermail_fieldwrap_granovarreferenzlaermschutz, #c273 .powermail_fieldwrap_remexbergversatz, #c273 .powermail_fieldwrap_granovarreferenzbetonzuschlag, #c273 .powermail_fieldwrap_remexsanierung {
    height: 35px;
}
.download-item{ min-height: 86px !important;}
article.col_12.download-item{display: inline-block !important;width: 100% !important;}	
.col_6.grau.links.download-item, .col_6.grau.rechts.download-item, .col_6.links.download-item, .col_6.rechts.download-item, #unterseite-main article.col_12.download-item {
    padding: 0px 22px 20px 22px !important;
}	
article.download-item .col_2{padding-bottom: 8.5px !important;}
#unterseite-main article.col_12.download-item {    margin-top: -7px;margin-bottom: -6px;}
div.download-divider { margin-bottom: 0px;}
}
@media screen and (max-width: 374px){

#c163 .powermail_fieldwrap_marker0101 label, #c163 .powermail_fieldwrap_tsverwertungmassstab label, #c163 .powermail_fieldwrap_granovarwuerfel label, #c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz label, #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 label, #c163 .powermail_fieldwrap_fachbeitrag82012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdba label, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative label, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg label, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen label, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau label,#c163 .powermail_fieldwrap_granovarkurzbroschuere label, #c163 .powermail_fieldwrap_remexgesamtbroschuere label, #c163 .powermail_fieldwrap_granovargesamtbroschuere label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaua61 label, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung label, #c163 .powermail_fieldwrap_granovarreferenzstrassenbaul585n label, #c163 .powermail_fieldwrap_remexbaustoffe label, #c163 .powermail_fieldwrap_granovarreferenzlaermschutz label, #c163 .powermail_fieldwrap_remexbergversatz label, #c163 .powermail_fieldwrap_granovarreferenzbetonzuschlag label, #c163 .powermail_fieldwrap_remexsanierung label, #c163 .powermail_fieldwrap_remexitrgesamtbroschuere label, #c163 .powermail_fieldwrap_remexdeponiebetrieb label, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c163 .powermail_fieldwrap_remexstandorte label, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label {width: 221px}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg  {height: 125px}
#c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative, ,#c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung, #c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative, #c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz {
    height: 125px;
}
#c163 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative {height:106px !important}
#c163 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg,#c163 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung {
	height:150px;
	}
#c163 .powermail_fieldwrap_remexaufbereitungstechnologiefuerhmvasche, #c163 .powermail_fieldwrap_remexmeritrfuerhoeheremetallrueckgewinnung,  #c163 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau {
    height: 79px;
}
#c163 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen, #c163 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau, #c163 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun {
	height:106px;
	}
#c163 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015 {
    height: 79px;
}
#c163 .powermail_fieldwrap_remexaufbereitungstechnologiefuerhmvasche label, #c163 .powermail_fieldwrap_ppdeponiergesamtbroschuere label, #c163 .powermail_fieldwrap_remexsolutionskurzbroschuere label, #c163 .powermail_fieldwrap_tsverwertunggesamtbroschuere label, #c163 .powermail_fieldwrap_remexitrklassifizierungsscheibe label {
  
    width: 221px !important;
    }
 .powermail_fieldwrap_ppdeponiergesamtbroschuere, .powermail_fieldwrap_tsverwertunggesamtbroschuere{height: 54px;}   
 
 .download-item .col_4 .dow-doc-type{width: 180px !important;}
 .edition-name{width: 100px;display: inline-block;line-height: 1.6em; } 
 .dow-doc-title{width: 180px;}
 article.col_12.download-item{width: 385px !important;}
}
.unterstuetzung .home-categ-content {width: 99% !important}
.home-categ-box.unterstuetzung .home-categ-content-bodytext {margin-top: 10px !important;}
@media screen and (max-width: 768px){
	.home-categ-box.unterstuetzung .home-categ-content-bodytext {margin-top: 0px;}
.home-categ-box.unterstuetzung h3 {margin-bottom: 0px !important}
	nav a {
    	font-size: 17px;
	}
	#header-navigation {
     margin: 0 !important;
     padding: 60px 0 30px !important; 
	}
	.smart-main-content .col_6.one-one, .col_6.two-one, .col_6.last.two-two, .col_6.last.one-two, .col_3.last.two-three {width: 100% !important}
	#header-navigation ul{
		margin: 0;
	}	
	.slideoutmenuwrapper ul {
    
    	width: 242px;
    }
    article.col_12 .teaser .hcc-body, article.col_12 .teaseren .hcc-body {
    width: 100%;
}
    .col_6.grau.links, .col_6.grau.rechts, .col_6.links, .col_6.rechts {    margin-bottom: 0px !important;
    padding: 10px 114px 10px!important;
    margin-top: -7px;max-width: 100% !important}

}

#unterseite-main .col_6 img {
    width: 100% !important;
    height: 50%;
}
    #unterseite-main video{
	    width: 100%;
	    height: 100%;
    }	
    article.col_12 .home-categ-content-bodytext {
    width: 68%;
}
.hcc-body {
    padding: 20px 20px 20px 20px;
}
}	
@media screen and (max-width: 640px){

    #c130, #c121, #c115, #c143, #c152, #c158, #c214, #c235 {padding: 60px 22px 60px!important;}
    article.col_12 .home-categ-content-bodytext {
    width: 100%;
}	
.second-row {padding-top: 0px;}
.col_6.one-one {width: 100% !important}
article.col_9 .home-categ-content-bodytext {
    width: 100%;
}
.main-content .col_6, .main-content .col_3 {width: 100%!important}

.col_6.grau.links, .col_6.grau.rechts, .col_6.links, .col_6.rechts {    margin-bottom: 0px !important;
    padding: 10px 22px 10px!important;
    margin-top: -7px;max-width: 100% !important}

}
@media screen and (max-width: 567px){
	#header-navigation {
 padding: 44px 0px 22px !important;
 max-width: none;
 	
}	
article.col_12 .teaser .hcc-body, article.col_12 .teaseren .hcc-body {
    width: 85%;
}
article.col_12 .home-categ-content-bodytext {
    width: 100%;
}
.home-categ-box.unterstuetzung {
    background: url(/fileadmin/user_upload/background/rx_sol_home_teaser_technische_unterstuetz_02.jpg) center bottom no-repeat;
    background-size: 165%;
}
.section-divider {margin: 20px 0px}
.smartphone-view {display: block !important}
.home-categ-box.unterstuetzung {max-height: 285px;}
.logo{
	margin-right:0px !important;
	
}
.section-divider.divider-margin.tablet-view {display: none !important;}
@media handheld, only screen and (max-width: 567px)
.section-divider.divider-margin.smartphone-view {
    display: block !important;
}
.home-categ-box.unterstuetzung {
    background: url(/fileadmin/user_upload/background/rx_sol_home_teaser_technische_unterstuetz_02.jpg) center bottom no-repeat;
    background-size: cover;
    padding-bottom: 100px;
}
}
@media only screen and (max-height:655px){
	#kontakt-widget {top: 171px;}
   
}	

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) and (orientation: landscape) {
	header #kontakt-widget {display: none;visibility: hidden;}
	.firma {display: none !important}
	}
	
@media not all, (max-device-width: 847px) and (min-device-width: 768px) and (orientation: portrait) {
	#header-navigation nav {max-width: 580px}
	
	}
	header #kontakt-widget {display: none}
		body {
    word-break: break-word;
    -webkit-word-break: break-word;
    -moz-word-break: break-word;
}
@media only screen and (max-device-width: 640px) and (min-device-width: 320px) and (orientation: portrait) {
 #kontakt-widget {display: none !importantvisibility: hidden;}
}
@media only screen and (max-device-width: 400px) and (min-device-width: 640px) and (orientation: landscape) {
 #kontakt-widget {display: none !importantvisibility: hidden;}
}
@media only screen and (max-device-width: 640px) and (min-device-width: 400px) and (orientation: landscape) {
 #kontakt-widget {display: none !important; visibility: hidden;}
}
@media not all, (max-device-width: 667px) and (min-device-width: 320px) and (orientation: landscape) {
#unterseite-main .frame-default.frame-type-textpic.frame-layout-0 {
    padding: 60px 44px 20px 44px;
}header #kontakt-widget {display: none}
.breadcrumb {padding-left: 44px;padding-right: 44px;padding: 5px 44px !important;}
.ce-bodytext p, .ce-bodytext h4,.ce-bodytext ul li,.ce-bodytext ol li {font-size: 15px;}
 #unterseite-main h2{font-size: 27px;
    line-height: 1.3em!important;}
    #kontakt-widget {display: none !important}
}
@media only screen and (max-width: 567px) {
#wrapper #unterseite-main .breadcrumb {
    display: block;
    padding: 5px 22px !important;
    padding-left: 22px;
    padding-right: 22px;
    margin-top: 0px;
}
.cc_banner-wrapper .cc_banner.cc_container {padding: 32px;}
.breadcrumb {
    display: block;
    padding: 5px 22px !important;
    padding-left: 22px;
    padding-right: 22px;
    margin-top: 0px;
}
a {
    white-space: normal!important;
}
}
@media not all, (max-device-width: 847px) and (min-device-width: 768px) and (orientation: portrait) {
	#header-navigation nav {max-width: 580px}
	
	}
	header #kontakt-widget {display: none}
		body {
    word-break: break-word;
    -webkit-word-break: break-word;
    -moz-word-break: break-word;
}
a {
    white-space: nowrap!important;
}
}
@media only screen and (max-width: 640px) {
#unterseite-main .frame-default.frame-type-textpic.frame-layout-0, #unterseite-main .frame {
    padding: 30px 22px 60px!important;
}
#unterseite-main #c163.frame-default.frame-type-textpic.frame-layout-0 {
	padding: 30px 0px 60px!important;
}
}
@media screen and (max-width: 1023px){
.col_6.rechts:last-of-type  {
		display: none !important}

	
}

/*** COOKIE HINWEIS ***/
@media screen and (max-width: 1459px) and (min-width:414px){
	.cc_banner-wrapper .cc_banner.cc_container .cc_btn {top: 37%;}
	.cc_banner-wrapper .cc_banner.cc_container .cc_message {margin-right: 150px}
}
.cc_banner-wrapper .cc_banner.cc_container .cc_message {font-family: Helvetica,Calibri,Arial,sans-serif;}

	.cc_banner-wrapper .cc_banner.cc_container .cc_message {    line-height: 1.5em;font-size: 16px;margin-top: 0px;}

	.cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info {opacity: .8;    padding: .2em;    display: inline-block;}
	.cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info:hover, .cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info:active {opacity: 1}
@media screen and (max-width: 1459px) and (min-width:415px) {.cc_banner-wrapper .cc_banner.cc_container .cc_btn {position: absolute;
    right: 3.4%;
    top: 31%;}}
@media screen and (max-width: 639px) and (min-width:415px){
	.cc_banner-wrapper .cc_banner.cc_container .cc_btn {top: 37%;}
}
@media screen and (max-width: 767px){

	.cc_banner-wrapper .cc_banner.cc_container .cc_message {    line-height: 1.5em;font-size: 16px;margin-top: 0px;}
	.cc_banner-wrapper .cc_banner.cc_container {    padding: 1em 1.8em;}
	.cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info {opacity: .8;    padding: .2em;    display: inline-block;}
	.cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info:hover, .cc_banner-wrapper .cc_banner.cc_container .cc_message .cc_more_info:active {opacity: 1}
}

	
@media screen and (max-width: 414px){
	.cc_banner-wrapper .cc_banner.cc_container .cc_btn {
      min-width: 80%;
    position: absolute;
    bottom: 15px;
    left: 20px;    padding: 7px 10px;
}
		.cc_banner-wrapper .cc_banner.cc_container .cc_message {margin-right: 0px}
.cc_banner-wrapper .cc_banner.cc_container {width: 100%;}
.cc_banner-wrapper .cc_banner.cc_container .cc_message {    margin-top: 0px;
    margin-bottom: 50px;
	}}
	
@media screen and (max-width: 736px) and (orientation: landscape) {
		.cc_banner-wrapper .cc_banner.cc_container .cc_btn {
      min-width: 87%;
    position: absolute;
    bottom: 15px;
    left: 20px;    padding: 7px 10px;
        top: auto;
}		.cc_banner-wrapper .cc_banner.cc_container .cc_message {margin-right: 0px}
.cc_banner-wrapper .cc_banner.cc_container {width: 100%;}
.cc_banner-wrapper .cc_banner.cc_container .cc_message {    margin-top: 0px;
    margin-bottom: 50px;
	}

}	
@media screen and (max-width: 480px) and (orientation: landscape) {
.cc_banner-wrapper .cc_banner.cc_container .cc_btn {
      min-width: 83%;
}	
}
/***COOKIE HINWEIS ENDE ****/